layout: layouts/default.njk

title: Privacy policy

text: '
This website runs on a no-logging policy. We do not track or keep any personal data when viewing this site.

See [our imprint](/imprint) for contact information.
'
